.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.920166;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.784000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.662000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.000000,-0.351495,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.351495,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.351495,0.390523,0.000000,0,0);}
.m7{transform:matrix(0.000000,-0.382006,0.381988,0.081199,0,0);-ms-transform:matrix(0.000000,-0.382006,0.381988,0.081199,0,0);-webkit-transform:matrix(0.000000,-0.382006,0.381988,0.081199,0,0);}
.m6{transform:matrix(0.000000,-0.390540,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390540,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390540,0.390523,0.000000,0,0);}
.m5{transform:matrix(0.000000,-0.390541,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390541,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390541,0.390523,0.000000,0,0);}
.m8{transform:matrix(0.000000,-0.390542,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390542,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390542,0.390523,0.000000,0,0);}
.m4{transform:matrix(0.000000,-0.390547,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390547,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390547,0.390523,0.000000,0,0);}
.m1{transform:matrix(0.000000,-0.390877,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390877,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390877,0.390523,0.000000,0,0);}
.m2{transform:matrix(0.000000,-0.390878,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390878,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390878,0.390523,0.000000,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.405600px;}
.ls7{letter-spacing:-0.291200px;}
.ls2{letter-spacing:-0.228800px;}
.ls0{letter-spacing:-0.114400px;}
.ls5{letter-spacing:-0.104000px;}
.ls9{letter-spacing:-0.095200px;}
.ls17{letter-spacing:-0.089600px;}
.ls14{letter-spacing:-0.084000px;}
.ls15{letter-spacing:-0.072800px;}
.lsb{letter-spacing:-0.067200px;}
.ls4{letter-spacing:-0.062400px;}
.ls16{letter-spacing:-0.061600px;}
.ls8{letter-spacing:-0.056000px;}
.ls6{letter-spacing:-0.052000px;}
.ls10{letter-spacing:-0.028800px;}
.ls1a{letter-spacing:-0.028000px;}
.lse{letter-spacing:-0.009600px;}
.ls18{letter-spacing:-0.008000px;}
.lsd{letter-spacing:-0.004800px;}
.ls19{letter-spacing:-0.004000px;}
.ls20{letter-spacing:-0.003365px;}
.ls21{letter-spacing:-0.001720px;}
.ls1e{letter-spacing:-0.001683px;}
.ls1{letter-spacing:0.000000px;}
.ls1f{letter-spacing:0.001863px;}
.ls1d{letter-spacing:0.001923px;}
.ls1c{letter-spacing:0.002163px;}
.ls1b{letter-spacing:0.003867px;}
.lsf{letter-spacing:0.009600px;}
.ls11{letter-spacing:0.028800px;}
.lsc{letter-spacing:0.112000px;}
.ls13{letter-spacing:0.156800px;}
.ls12{letter-spacing:0.201600px;}
.lsa{letter-spacing:0.218400px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(255,255,255),0 0.015em rgb(255,255,255),0.015em 0 rgb(255,255,255),0 -0.015em  rgb(255,255,255);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(255,255,255);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws17{word-spacing:-2.504000px;}
.wsc{word-spacing:-0.360000px;}
.ws5{word-spacing:-0.184800px;}
.wse{word-spacing:-0.182400px;}
.ws15{word-spacing:-0.080000px;}
.ws18{word-spacing:-0.002163px;}
.ws19{word-spacing:-0.001923px;}
.ws1a{word-spacing:-0.001863px;}
.ws1{word-spacing:0.000000px;}
.wsa{word-spacing:0.033600px;}
.ws9{word-spacing:0.206400px;}
.ws8{word-spacing:0.225600px;}
.wsd{word-spacing:0.326400px;}
.wsb{word-spacing:0.499200px;}
.ws16{word-spacing:0.524000px;}
.ws7{word-spacing:0.907200px;}
.ws3{word-spacing:0.946400px;}
.ws2{word-spacing:0.956800px;}
.ws14{word-spacing:1.024800px;}
.wsf{word-spacing:1.047200px;}
.ws10{word-spacing:1.058400px;}
.ws12{word-spacing:1.204000px;}
.ws11{word-spacing:1.237600px;}
.ws13{word-spacing:1.344000px;}
.ws0{word-spacing:1.695200px;}
.ws4{word-spacing:4.681600px;}
.ws6{word-spacing:6.972000px;}
._0{margin-left:-493.105600px;}
._7{margin-left:-437.403200px;}
._8{margin-left:-329.908800px;}
._c{margin-left:-264.170400px;}
._1f{margin-left:-262.486959px;}
._9{margin-left:-212.347200px;}
._5{margin-left:-200.168800px;}
._1d{margin-left:-154.000000px;}
._6{margin-left:-123.676800px;}
._4{margin-left:-83.304000px;}
._2{margin-left:-81.016000px;}
._1{margin-left:-72.488000px;}
._b{margin-left:-68.952000px;}
._3{margin-left:-66.352000px;}
._1a{margin-left:-61.891200px;}
._a{margin-left:-53.456000px;}
._d{margin-left:-43.056000px;}
._1b{margin-left:-39.032000px;}
._1c{margin-left:-35.728000px;}
._15{margin-left:-4.286400px;}
._11{margin-left:-2.727200px;}
._10{margin-left:-1.260000px;}
._e{width:1.534400px;}
._f{width:2.536800px;}
._12{width:3.942400px;}
._1e{width:5.902400px;}
._16{width:155.737600px;}
._14{width:265.698400px;}
._18{width:390.249600px;}
._17{width:459.660000px;}
._13{width:489.214400px;}
._19{width:575.108800px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fsb{font-size:8.277600px;}
.fs8{font-size:16.826400px;}
.fsa{font-size:17.202361px;}
.fs9{font-size:18.629200px;}
.fs7{font-size:19.230000px;}
.fs5{font-size:19.336800px;}
.fs6{font-size:21.633600px;}
.fs3{font-size:40.000000px;}
.fs2{font-size:48.000000px;}
.fs4{font-size:51.564800px;}
.fs1{font-size:56.000000px;}
.fs0{font-size:104.000000px;}
.y0{bottom:44.519608px;}
.y1e{bottom:50.236863px;}
.y3b{bottom:57.404520px;}
.y33{bottom:61.569368px;}
.y1d{bottom:65.795294px;}
.y1c{bottom:81.541176px;}
.y3c{bottom:87.488371px;}
.y36{bottom:114.128588px;}
.y3a{bottom:114.128693px;}
.y34{bottom:114.128748px;}
.y39{bottom:114.128927px;}
.y35{bottom:148.312622px;}
.y30{bottom:152.888492px;}
.y2f{bottom:164.161337px;}
.y37{bottom:213.441684px;}
.y32{bottom:238.873212px;}
.y38{bottom:245.437692px;}
.y2e{bottom:247.322042px;}
.y31{bottom:247.556669px;}
.y2d{bottom:398.072776px;}
.y2c{bottom:438.100434px;}
.y1b{bottom:458.315148px;}
.y1a{bottom:495.805656px;}
.y2b{bottom:530.448003px;}
.y19{bottom:533.296165px;}
.y18{bottom:570.786673px;}
.y2a{bottom:572.798022px;}
.y17{bottom:608.277182px;}
.y16{bottom:645.767690px;}
.y29{bottom:663.111124px;}
.y13{bottom:679.181765px;}
.y15{bottom:679.509804px;}
.y14{bottom:679.837843px;}
.y28{bottom:707.781786px;}
.y12{bottom:735.745098px;}
.y11{bottom:757.676863px;}
.y10{bottom:779.421176px;}
.y27{bottom:795.694421px;}
.yf{bottom:801.352941px;}
.ye{bottom:823.284706px;}
.y21{bottom:835.757382px;}
.y26{bottom:842.479374px;}
.yd{bottom:845.029020px;}
.y1f{bottom:861.320697px;}
.yc{bottom:866.960784px;}
.yb{bottom:900.890818px;}
.y20{bottom:932.892918px;}
.y25{bottom:935.144516px;}
.y24{bottom:977.912395px;}
.ya{bottom:981.306351px;}
.y9{bottom:1012.610040px;}
.y8{bottom:1043.913729px;}
.y23{bottom:1069.897715px;}
.y7{bottom:1075.031529px;}
.y22{bottom:1112.036071px;}
.y4{bottom:1128.783722px;}
.y6{bottom:1129.392938px;}
.y5{bottom:1130.002154px;}
.y1{bottom:1163.086627px;}
.y3{bottom:1163.695842px;}
.y2{bottom:1164.305058px;}
.hd{height:5.479771px;}
.ha{height:16.473046px;}
.hc{height:16.841112px;}
.hb{height:18.237987px;}
.h9{height:18.826170px;}
.h7{height:18.930727px;}
.h8{height:21.179294px;}
.h4{height:34.898438px;}
.h5{height:36.960000px;}
.h6{height:39.550202px;}
.h3{height:40.714844px;}
.h2{height:75.613281px;}
.h1{height:1147.356209px;}
.h0{height:1237.176471px;}
.w1{width:826.346405px;}
.w0{width:956.000000px;}
.x0{left:84.352941px;}
.x16{left:127.954976px;}
.x18{left:151.160158px;}
.x17{left:152.287676px;}
.x1e{left:215.233871px;}
.x19{left:221.192625px;}
.x1c{left:226.269337px;}
.x1f{left:230.231736px;}
.x1d{left:235.187171px;}
.x25{left:242.806973px;}
.x1b{left:247.091634px;}
.x26{left:263.500937px;}
.x21{left:289.388073px;}
.x20{left:293.207075px;}
.x22{left:296.898177px;}
.x23{left:304.407932px;}
.x1a{left:307.223722px;}
.x24{left:311.918035px;}
.x1{left:339.895490px;}
.x10{left:363.795178px;}
.x11{left:377.478787px;}
.x12{left:391.162396px;}
.x8{left:508.599498px;}
.x2{left:532.968125px;}
.x3{left:561.085460px;}
.x4{left:592.013310px;}
.x13{left:606.216471px;}
.x5{left:616.195111px;}
.xf{left:620.462745px;}
.x9{left:637.566397px;}
.x6{left:646.188830px;}
.x14{left:672.761569px;}
.x15{left:704.065882px;}
.xa{left:717.231502px;}
.x7{left:722.856593px;}
.xb{left:737.664596px;}
.xc{left:762.406876px;}
.xd{left:863.630093px;}
.xe{left:894.935656px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.346203pt;}
.ls7{letter-spacing:-0.248556pt;}
.ls2{letter-spacing:-0.195294pt;}
.ls0{letter-spacing:-0.097647pt;}
.ls5{letter-spacing:-0.088770pt;}
.ls9{letter-spacing:-0.081259pt;}
.ls17{letter-spacing:-0.076479pt;}
.ls14{letter-spacing:-0.071699pt;}
.ls15{letter-spacing:-0.062139pt;}
.lsb{letter-spacing:-0.057359pt;}
.ls4{letter-spacing:-0.053262pt;}
.ls16{letter-spacing:-0.052579pt;}
.ls8{letter-spacing:-0.047799pt;}
.ls6{letter-spacing:-0.044385pt;}
.ls10{letter-spacing:-0.024582pt;}
.ls1a{letter-spacing:-0.023900pt;}
.lse{letter-spacing:-0.008194pt;}
.ls18{letter-spacing:-0.006828pt;}
.lsd{letter-spacing:-0.004097pt;}
.ls19{letter-spacing:-0.003414pt;}
.ls20{letter-spacing:-0.002872pt;}
.ls21{letter-spacing:-0.001468pt;}
.ls1e{letter-spacing:-0.001436pt;}
.ls1{letter-spacing:0.000000pt;}
.ls1f{letter-spacing:0.001590pt;}
.ls1d{letter-spacing:0.001641pt;}
.ls1c{letter-spacing:0.001847pt;}
.ls1b{letter-spacing:0.003301pt;}
.lsf{letter-spacing:0.008194pt;}
.ls11{letter-spacing:0.024582pt;}
.lsc{letter-spacing:0.095598pt;}
.ls13{letter-spacing:0.133838pt;}
.ls12{letter-spacing:0.172077pt;}
.lsa{letter-spacing:0.186417pt;}
.ws17{word-spacing:-2.137305pt;}
.wsc{word-spacing:-0.307280pt;}
.ws5{word-spacing:-0.157737pt;}
.wse{word-spacing:-0.155689pt;}
.ws15{word-spacing:-0.068285pt;}
.ws18{word-spacing:-0.001847pt;}
.ws19{word-spacing:-0.001641pt;}
.ws1a{word-spacing:-0.001590pt;}
.ws1{word-spacing:0.000000pt;}
.wsa{word-spacing:0.028679pt;}
.ws9{word-spacing:0.176174pt;}
.ws8{word-spacing:0.192562pt;}
.wsd{word-spacing:0.278601pt;}
.wsb{word-spacing:0.426095pt;}
.ws16{word-spacing:0.447264pt;}
.ws7{word-spacing:0.774346pt;}
.ws3{word-spacing:0.807806pt;}
.ws2{word-spacing:0.816683pt;}
.ws14{word-spacing:0.874725pt;}
.wsf{word-spacing:0.893844pt;}
.ws10{word-spacing:0.903404pt;}
.ws12{word-spacing:1.027682pt;}
.ws11{word-spacing:1.056362pt;}
.ws13{word-spacing:1.147180pt;}
.ws0{word-spacing:1.446949pt;}
.ws4{word-spacing:3.996010pt;}
.ws6{word-spacing:5.950996pt;}
._0{margin-left:-420.893483pt;}
._7{margin-left:-373.348338pt;}
._8{margin-left:-281.595796pt;}
._c{margin-left:-225.484358pt;}
._1f{margin-left:-224.047446pt;}
._9{margin-left:-181.250330pt;}
._5{margin-left:-170.855377pt;}
._1d{margin-left:-131.447699pt;}
._6{margin-left:-105.565135pt;}
._4{margin-left:-71.104669pt;}
._2{margin-left:-69.151732pt;}
._1{margin-left:-61.872603pt;}
._b{margin-left:-58.854427pt;}
._3{margin-left:-56.635180pt;}
._1a{margin-left:-52.827635pt;}
._a{margin-left:-45.627715pt;}
._d{margin-left:-36.750728pt;}
._1b{margin-left:-33.316017pt;}
._1c{margin-left:-30.495866pt;}
._15{margin-left:-3.658685pt;}
._11{margin-left:-2.327819pt;}
._10{margin-left:-1.075481pt;}
._e{width:1.309697pt;}
._f{width:2.165302pt;}
._12{width:3.365061pt;}
._1e{width:5.038032pt;}
._16{width:132.930838pt;}
._14{width:226.788592pt;}
._18{width:333.100077pt;}
._17{width:392.345774pt;}
._13{width:417.572124pt;}
._19{width:490.887846pt;}
.fsb{font-size:7.065399pt;}
.fs8{font-size:14.362283pt;}
.fsa{font-size:14.683187pt;}
.fs9{font-size:15.901074pt;}
.fs7{font-size:16.413891pt;}
.fs5{font-size:16.505051pt;}
.fs6{font-size:18.465500pt;}
.fs3{font-size:34.142259pt;}
.fs2{font-size:40.970711pt;}
.fs4{font-size:44.013469pt;}
.fs1{font-size:47.799163pt;}
.fs0{font-size:88.769874pt;}
.y0{bottom:38.000000pt;}
.y1e{bottom:42.880000pt;}
.y3b{bottom:48.998000pt;}
.y33{bottom:52.552933pt;}
.y1d{bottom:56.160000pt;}
.y1c{bottom:69.600000pt;}
.y3c{bottom:74.676267pt;}
.y36{bottom:97.415197pt;}
.y3a{bottom:97.415286pt;}
.y34{bottom:97.415333pt;}
.y39{bottom:97.415486pt;}
.y35{bottom:126.593200pt;}
.y30{bottom:130.498964pt;}
.y2f{bottom:140.120974pt;}
.y37{bottom:182.184533pt;}
.y32{bottom:203.891779pt;}
.y38{bottom:209.494933pt;}
.y2e{bottom:211.103333pt;}
.y31{bottom:211.303600pt;}
.y2d{bottom:339.777600pt;}
.y2c{bottom:373.943467pt;}
.y1b{bottom:391.197867pt;}
.y1a{bottom:423.198133pt;}
.y2b{bottom:452.767333pt;}
.y19{bottom:455.198400pt;}
.y18{bottom:487.198667pt;}
.y2a{bottom:488.915467pt;}
.y17{bottom:519.198933pt;}
.y16{bottom:551.199200pt;}
.y29{bottom:566.002800pt;}
.y13{bottom:579.720000pt;}
.y15{bottom:580.000000pt;}
.y14{bottom:580.280000pt;}
.y28{bottom:604.131733pt;}
.y12{bottom:628.000000pt;}
.y11{bottom:646.720000pt;}
.y10{bottom:665.280000pt;}
.y27{bottom:679.170133pt;}
.yf{bottom:684.000000pt;}
.ye{bottom:702.720000pt;}
.y21{bottom:713.366133pt;}
.y26{bottom:719.103733pt;}
.yd{bottom:721.280000pt;}
.y1f{bottom:735.185867pt;}
.yc{bottom:740.000000pt;}
.yb{bottom:768.961200pt;}
.y20{bottom:796.276800pt;}
.y25{bottom:798.198667pt;}
.y24{bottom:834.703467pt;}
.ya{bottom:837.600400pt;}
.y9{bottom:864.319867pt;}
.y8{bottom:891.039333pt;}
.y23{bottom:913.218133pt;}
.y7{bottom:917.600133pt;}
.y22{bottom:949.185600pt;}
.y4{bottom:963.480667pt;}
.y6{bottom:964.000667pt;}
.y5{bottom:964.520667pt;}
.y1{bottom:992.760133pt;}
.y3{bottom:993.280133pt;}
.y2{bottom:993.800133pt;}
.hd{height:4.677294pt;}
.ha{height:14.060675pt;}
.hc{height:14.374840pt;}
.hb{height:15.567152pt;}
.h9{height:16.069199pt;}
.h7{height:16.158445pt;}
.h8{height:18.077724pt;}
.h4{height:29.787788pt;}
.h5{height:31.547448pt;}
.h6{height:33.758331pt;}
.h3{height:34.752419pt;}
.h2{height:64.540207pt;}
.h1{height:979.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:705.333333pt;}
.w0{width:816.000000pt;}
.x0{left:72.000000pt;}
.x16{left:109.216800pt;}
.x18{left:129.023733pt;}
.x17{left:129.986133pt;}
.x1e{left:183.714267pt;}
.x19{left:188.800400pt;}
.x1c{left:193.133660pt;}
.x1f{left:196.515792pt;}
.x1d{left:200.745535pt;}
.x25{left:207.249467pt;}
.x1b{left:210.906667pt;}
.x26{left:224.912933pt;}
.x21{left:247.009067pt;}
.x20{left:250.268800pt;}
.x22{left:253.419364pt;}
.x23{left:259.829364pt;}
.x1a{left:262.232800pt;}
.x24{left:266.239662pt;}
.x1{left:290.120000pt;}
.x10{left:310.519733pt;}
.x11{left:322.199467pt;}
.x12{left:333.879200pt;}
.x8{left:434.118400pt;}
.x2{left:454.918400pt;}
.x3{left:478.918133pt;}
.x4{left:505.316800pt;}
.x13{left:517.440000pt;}
.x5{left:525.957333pt;}
.xf{left:529.600000pt;}
.x9{left:544.198933pt;}
.x6{left:551.558667pt;}
.x14{left:574.240000pt;}
.x15{left:600.960000pt;}
.xa{left:612.197600pt;}
.x7{left:616.998933pt;}
.xb{left:629.638400pt;}
.xc{left:650.757333pt;}
.xd{left:737.157067pt;}
.xe{left:763.878133pt;}
}
